@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/WishlistItem/WishlistItem.style';

.WishlistItem {
    &-AddToCart.Button {
        display: inline-flex;
        margin-top: 4px;
        align-items: center;
        justify-content: center;
        line-height: 22px;

        @include mobile {
            padding: 7px;

            &::after {
                display: inline-block;
                margin-left: 5px;
                transform: scale(0.8);
                content: url('../../style/images/cart.svg');
                filter: brightness(0.2);
            }
        }

        > span {
            margin-left: 4px;

            @include mobile {
                display: none;
            }
        }
    }

    &-ProductWrapper {
        margin-bottom: 20px;
    }
}
